@charset "utf-8";
/* CSS Document */
.under_mv{
  background: url(../../img/mv.png) no-repeat center;
  background-size: cover;
}
.anchor{
  display: flex;
  flex-wrap: wrap;
  gap:10px 5px;
  max-width: 1024px;
  width: 90%;
  margin: 60px auto;
}
.anc_btn {
  display: flex;
  align-items: center;
  padding: 5px 25px 5px 10px;
  position: relative;
  font-weight: bold;
  background: #bde6f9;
  color: var(--blue);
  border-radius: 6px;
  width: calc((100% / 4) - (15px / 4));
  font-size: 1.4rem;
  line-height: 1.25;
  min-height: 50px;
  &::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 14px solid var(--blue);
    display: block;
    position: absolute;
    right: 10px;
  }
  @media screen and ( max-width: 767px ) {
    width: calc((100% / 2) - (5px / 2));
    font-size: 1.1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 0 ;
  }
}

.document{
  padding: 50px 0;
}
.doc_inner{
  max-width: 1024px;
  width: 90%;
  margin: auto;
  display: flex;
  gap:50px 20px;
  flex-wrap: wrap;
}
.doc_block{
  width: calc(50% - 10px);
}
.doc_head{
  font-size: 2rem;
  font-weight: bold;
  color: var(--blue);
  margin-bottom: 10px;
}
.doc_table{
  width: 100%;
  text-align: center;
  thead{
    th{
      padding: 10px 5px;
      background: #bde6f9;
      border-right: 1px solid #7FCEF4;
      border-bottom: 1px solid #7FCEF4;
      &:last-child{
        border-right: none;
      }
      &.ver{
        writing-mode: vertical-rl; /* 縦書き（右→左） */
        text-orientation: upright; /* 英数字も縦向き */
      }
    }
  }
  tbody{
    th{
      padding: 10px;
      background: #d9f2ff;
      border-right: 1px solid #7FCEF4;
      border-bottom: 1px solid #7FCEF4;
      text-align: left;
      &:last-child{
        border-right: none;
      }
    }
    td{
      padding: 10px;
      background: #fff;
      border-left: 1px solid #7FCEF4;
      border-bottom: 1px solid #7FCEF4;
      text-align: left;
      width: 100px;
      &:first-child{
        width: auto;
        border-left: none;
      }
      a {
        display: inline-block;
        &[href="data/.pdf"]{
          filter: brightness(0);
          opacity: 0.5;
          pointer-events: none;
        }
        &[href="data/.dxf"]{
          filter: brightness(0);
          opacity: 0.5;
          pointer-events: none;
        }
      }
    }
    .center{
      text-align: center;
    }
  }
}
.gray{
  color: #979797;
}
@media screen and ( max-width: 1023px ) {

}
@media screen and ( max-width: 767px ) {
.doc_inner{
  gap:30px;
}
.doc_block{
  width: 100%;
}
.doc_table{
  font-size: 1.4rem;
  tbody{
    td{
      width: 85px;
    }
  }
}
}